Anonymous Login
2019-06-24 06:51 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000584v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:54
Reportersham 
Assigned Tocaseydk 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000584: Anti Spam Security
Descriptionwhen i am trying to sign new user account. i am unable to fine the captha (Anti Spam Security)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001494

caseydk (administrator)

The next time you see this, please share the results of your PHP error_log. There's not enough information here to figure out what your error is.

Thanks.

~0001584

robertbasic (developer)

I've run into the same problem (captcha not showing), will fix it soon, most likely tonight.

~0001586

robertbasic (developer)

Pull request sent: https://github.com/caseysoftware/web2project/pull/17

~0001604

caseydk (administrator)

Resolved in r1616;
Credit: Several constants where defined without quotes, throwing notices around which resulted in not generating the captcha image correctly.
+Notes

-Issue History
Date Modified Username Field Change
2010-09-26 21:43 sham New Issue
2010-10-07 02:16 sham File Added: untitled.JPG
2010-10-08 20:57 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-11-24 23:42 caseydk Category -- none specified -- => Core Infrastructure
2010-11-24 23:47 caseydk Priority normal => urgent
2010-12-15 21:54 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2010-12-22 23:44 caseydk Note Added: 0001494
2010-12-22 23:44 caseydk Status new => feedback
2011-01-08 10:09 caseydk Project v2.3 Release (Closed) => Pending Requests
2011-01-25 11:20 robertbasic Note Added: 0001584
2011-01-25 11:54 robertbasic Note Added: 0001586
2011-02-07 20:19 caseydk Project Pending Requests => v2.3 Release (Closed)
2011-02-07 20:31 caseydk Note Added: 0001604
2011-02-07 20:31 caseydk Status feedback => resolved
2011-02-07 20:31 caseydk Resolution open => fixed
2011-02-07 20:31 caseydk Assigned To => caseydk
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:54 caseydk Status resolved => closed
+Issue History